/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700|PT+Sans+Narrow:400,700|PT+Sans:400,700');
/* Style Guide */
.et_pb_testimonial {
	text-align: center;
}
.et_pb_testimonial:before {
	font-size: 42px;
    top: -22px;
    color: transparent;
    background: url('assets/icons/icon-quote.png') no-repeat !important; 
}

/* End Style Guide */


#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

#et-top-navigation {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ede8de;
}
#top-menu li a {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 17px;
	text-transform: uppercase;
}
#top-menu li a:hover {
	color: #a2c193;
	opacity: 1;
}
#top-menu .menu-item-has-children > a {
	padding-right: 0 !important;
}
#top-menu .menu-item-has-children > a:after {
	display: none;
}

.hp-main .et_pb_fullwidth_header {
	min-height: 700px;
}
.hp-main .et_pb_fullwidth_header .header-content {
	margin: 8% 0 20px 38% !important;
}
.hp-main .et_pb_fullwidth_header .header-content h1 {
	padding: 0 0 30px;
}
.hp-main .et_pb_fullwidth_header .header-content span.et_pb_fullwidth_header_subhead {
	padding: 0px 110px 20px;
    font-size: 18px;
}
.hp-main .et_pb_fullwidth_header a.et_pb_button_one {
	color: #cde5c1 !important;
    background: #251a05 !important;
    padding: 12px 25px !important;
}


.hp-blurbs .et_pb_column_single {
	width: 32%;
    margin-right: 2%;
}
.hp-blurbs .et_pb_specialty_column {
	width: 66%;
}
.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:first-child .et_pb_column {
    width: 48.6%;
    margin-right: 2.8%;	
}
.hp-blurbs .et_pb_blurb .et_pb_blurb_content {
	max-width: 100%;
	overflow: hidden;
}
.hp-blurbs .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.hp-blurbs .et_pb_main_blurb_image img {
	display: block;
	width: 100%;
}
.hp-blurbs .et_pb_blurb .et_pb_blurb_container {
	position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 35% 8% 0;
    background: rgba(70, 70, 70, 0.5);
    transition: all .6s ease-in-out;
}
.hp-blurbs .et_pb_blurb:hover .et_pb_blurb_container {
    padding: 15% 8% 0;
    background: rgba(205, 229, 193, 0.8);
}
.hp-blurbs .et_pb_blurb h4 {
	font-size: 20px;
	color: #fff;
}
.hp-blurbs .et_pb_blurb:hover h4 {
	color: #3d3830;
}
.hp-blurbs .et_pb_blurb p {
	color: #3d3830;
	opacity: 0;
	transition: all .8s ease-in-out;
	padding-top: 10px;
	line-height: 1.3;
}
.hp-blurbs .et_pb_blurb:hover p {
	opacity: 1;
}
.hp-blurbs .et_pb_column_single .et_pb_blurb .et_pb_blurb_container {
	padding: 120% 8% 0;
}
.hp-blurbs .et_pb_column_single .et_pb_blurb:hover .et_pb_blurb_container {
	padding: 60% 8% 0;
}
.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb .et_pb_blurb_container {
	padding: 14% 10px 0 25%;
}
.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb:hover .et_pb_blurb_container {
	padding: 5% 10px 0 25%;
}
.hp-blurbs .et_pb_row {
    padding: 0;
    border-bottom: 1px solid #ede8de;
}

.hp-partners .et_pb_image {
	float: left;
	margin-right: 25px;
	min-height: 90px;
}

#main-footer #footer-widgets {
	padding: 4% 0 0;
}
#main-footer .footer-widget {
	margin: 0 4% 3% 0;
}
#main-footer .footer-widget:nth-child(2) {
	width: 42.5%;
}
#main-footer .footer-widget .fwidget  {
	width: 100%;
}
#main-footer .footer-widget h4 {
    color: #3d3830;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #bab2a1;
}

#main-footer .footer-widget:nth-child(2) .fwidget {
	width: 100%;
}
#main-footer #menu-services-menu {
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
#main-footer .footer-widget p {
	color: #3d3830;
}
#main-footer .footer-widget p a {
    color: #3d3830;
}
#footer-widgets .footer-widget li {
	padding-left: 0; 
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
	color: #3d3830 !important;
}
#footer-widgets .footer-widget .tel {
	margin-bottom: 10px;
}
#footer-widgets .footer-widget .tel a {
	color: #3d3830;
	display: block;
}
#footer-widgets .footer-widget .loc p {
	line-height: 1.3;
}

.menu-footer-cred-menu-container {
	float: left;
}
#menu-footer-cred-menu li {
	display: inline-block;
	padding-right: 20px;
}
#menu-footer-cred-menu li a {
	color: #aea695;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}

#footer-bottom p#footer-info {
	float: right;
	font-size: 14px;
	color: #aea695;
}


@media (max-width: 1400px) {
	.hp-main .et_pb_fullwidth_header .header-content {
    	margin: 8% 0 20px 28% !important;
	}
	.hp-blurbs .et_pb_blurb .et_pb_blurb_container {
		padding: 25% 8% 0;
	}
	.hp-blurbs .et_pb_blurb:hover .et_pb_blurb_container {
		padding: 5% 8% 0;
	}
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb .et_pb_blurb_container {
    	padding: 10% 10px 0 15%;
	}
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb:hover .et_pb_blurb_container {
    	padding: 2% 10px 0 15%;
	}
}
@media (max-width: 1200px) {
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb .et_pb_blurb_container {
    	padding: 10% 10px 0;
	}
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb:hover .et_pb_blurb_container {
    	padding: 2% 10px 0;
	}
}

@media (max-width: 1024px) {
	.hp-blurbs .et_pb_column_single,
	.hp-blurbs .et_pb_specialty_column {
	    width: 100%;
	    margin-right: 0;
	}
}
@media (max-width: 980px) {
	.et_header_style_centered header#main-header .logo_container {
	    max-height: 124px;
	}
	.et_header_style_centered #logo {
	    max-height: 100%;
	}
	.hp-partners .et_pb_image {
    	margin-right: 25px !important;
	}
	.footer-widget:nth-child(n),
	#main-footer #footer-widgets .footer-widget {
	    margin: 0 0 7% 0 !important;
	    width: 100% !important;
	}
}
@media (max-width: 768px) {
	.hp-main .et_pb_fullwidth_header .header-content {
	    margin: 8% 0 20px 0 !important;
	    width: 100% !important;
    	max-width: 100% !important;
	}
	.hp-main .et_pb_fullwidth_header .header-content span.et_pb_fullwidth_header_subhead {
	    padding: 0 0 20px;
	}
	.menu-footer-cred-menu-container,
	#footer-bottom p#footer-info {
		float: none;
		text-align: center;
	}
}
@media (max-width: 475px) {
	.hp-main .et_pb_fullwidth_header .header-content h1 {
		font-size: 28px;
	}
	.hp-main .et_pb_fullwidth_header .header-content a.et_pb_button {
	    display: inline-block;
	    margin-top: 20px;
	    display: block !important;
	    margin-left: 0;
	}
	.hp-main .et_pb_fullwidth_header {
		background-position-x: -450px;
	}
	.hp-blurbs .et_pb_blurb h4 {
	    font-size: 17px;
	}
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:first-child .et_pb_blurb .et_pb_main_blurb_image  {
		width: 410px;
	}
	.hp-blurbs .et_pb_specialty_column .et_pb_row_inner:last-child .et_pb_blurb .et_pb_main_blurb_image  {
		width: 845px;
	}
	body .gform_wrapper .top_label div.ginput_recaptcha div:first-child {
		width: 280px !important;
	}
}
h1.entry-title {
font-size: 24px !important;
}